"Chanege location" = "Changer le lieu";
"Checkout" = "Passer à la caisse";
"Store detail" = "Détail du magasin";
"All" = "Tous";
"Next" = "Suivant";
"products" = "produits";
"Delievery Status" = "État de la livraison";
"Couldn't load data from server" = "Impossible de charger les données du serveur";
"Receive notification when there is new messages" = "Recevoir une notification lorsqu'il y a de nouveaux messages";
"Search on" = "Recherche sur";
"Products" = "Produits";
"Cart" = "Panier";
"Find products, deals, shops ..." = "Trouvez des produits...";
"%@ - Only on %@ \n %@" = "%@ - Seulement sur %@ \n %@";
"Version" = "Version";
"DONE" = "TERMINÉ";
"recent_offers" = "offres récentes";
"Done" = "Terminé";
"Favorites" = "Favoris";
"Location Picker" = "Sélecteur d'emplacement";
"Do you would change your location" = "Souhaitez-vous changer de lieu de travail ?";
"Nearby stores notifications" = "Notifications des magasins à proximité";
"Status" = "Statut";
"Nearby Stores" = "Magasins à proximité";
"Write something..." = "Écrivez quelque chose...";
"Gym" = "Gym";
"featured_products" = "Produits en vedette";
"Receive notification when there is a store near you" = "Recevoir une notification lorsqu'il y a un magasin près de chez vous";
"Terms of use" = "Conditions d'utilisation";
"Sign Up" = "S'inscrire";
"Enter login" = "Entrer le login";
"nearby_stores" = "Magasins à proximité";
"days" = "jours";
"No Result Found!" = "Aucun résultat trouvé !";
"Picked Up" = "Ramassé";
"Order Detail" = "Détail de la commande";
"Reload" = "Rechargez";
"Qty" = "Qté";
"End at:" = "Se termine à :";
"People around me" = "Les gens autour de moi";
"Sign In" = "Se connecter";
"Setting" = "Réglage";
"Continue" = "Continuer";
"About us" = "A propos de nous";
"Delivered" = "Livré";
"Super Market" = "Super Marché";
"%@%%  OFF" = "%@%%  OFF";
"Radius" = "Rayon";
"My Orders" = "Mes commandes";
"Privacy Policy" = "Politique de confidentialité";
"Price" = "Prix";
"Cancel" = "Annuler";
"Select Category" = "Sélectionnez une catégorie";
"Edit Profile" = "Modifier le profil";
"Home" = "Accueil";
"Write something ..." = "Écrivez quelque chose...";
"Phone number" = "Numéro de téléphone";
"Remove notification" = "Supprimer la notification";
"Pay Now" = "Payez maintenant";
"Remove from bookmarks" = "Supprimer";
"Photos" = "Photos";
"Miles" = "Miles";
"Save location" = "Sauvegarder l'emplacement";
"Show all" = "Afficher tous";
"Manage your business" = "Gérer votre entreprise";
"Order" = "Commande";
"recent_products" = "Produits récents";
"feet" = "pieds";
"Enter password" = "Entrer le mot de passe";
"Location" = "Localisation";
"Detail" = "Détail";
"delivery_fees" = "frais de livraison";
"discounted_products" = "Discounted products";
"Delievry fees" = "Frais de livraison";
"Notifications" = "Notifications";
"stores" = "magasins";
"Order ID" = "Numéro de commande";
"Messenger notifications" = "Notifications de la messagerie";
"Geo" = "Géo";
"Order" = "Commande";
"Offer Detail" = "Détail de l'offre";
"No notification found!" = "Aucune notification trouvée !";
"Enter email address" = "Entrez l'adresse e-mail";
"Products notification" = "Notification des produits";
"TOTAL" = "TOTAL";
"No Result Found!" = "No Result Found!";
"End at" = "Se termine à";
"Payment" = "Paiement";
"Pending" = "En attente";
"Log out" = "Déconnexion";
"Application Version" = "Version de l'application";
"Chat login" = "Se connecter / Créer un compte";
"Pick Photo" = "Choisir la photo";
"Save Changes" = "Sauvegarder les changements";
"Current Location" = "Localisation actuelle";
"Recent" = "Récent";
"Track your order" = "Suivi de votre commande";
"Hotels" = "Hôtels";
"My orders" = "Mes ordres";
"Code verification" = "Vérification du code";
"Result for %@ " = "Résultat pour %@ ";
"OR" = "OU";
"Geo Stores" = "Magasins Geo";
"Total" = "Total";
"%d stores" = "%d magasins";
"Product Detail" = "Détail du produit";
"Enter full name" = "Entrer le nom complet";
"Restaurant" = "Restaurant";
"Order Date" = "Date de commande";
"Don't have account?" = "Vous n'avez pas de compte ?";
"Taxes" = "Taxes";
"Change Location" = "Changement de lieu";
"Forgot password?" = "Mot de passe oublié ?";
"Receive a special product notification" = "Recevez une notification de produit spécial";
"Your order was sent successful!" = "Votre commande a été envoyée avec succès !";
"Shopping mall" = "Centre commercial";
"Refresh" = "Rafraîchir";
"Already Have an account?" = "Vous avez déjà un compte ?";
"Categories" = "Catégories";
"Ends in" = "Se termine en";
"Map" = "Carte";
"Order Item(s)" = "Article(s) de la commande";
"Ongoing" = "En cours";
"Coffe" = "Café";
"Featured" = "En vedette";
"store" = "magasin";
"Reviews" = "Avis";
"top_categories" = "Top catégories";
"nearby_shops" = "Nearby shops";
"discount_near_you" = "Remise près de chez vous";
"top_picks_for_you" = "Les meilleurs produits";
"geo_stores" = "Maps";
